<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.plan.PiperecordMapper">

    <resultMap id="piperecordMap" type="com.tofly.pojo.plan.Piperecord">
        <id property="id" column="ID"/>
        <result property="jsqkNote" column="JSQK_NOTE"/>
        <result property="roadNote" column="ROAD_NOTE"/>
        <result property="jwNote" column="JW_NOTE"/>
        <result property="jsDepth" column="JS_DEPTH"/>
        <result property="jgDiam" column="JG_DIAM"/>
        <result property="fdH" column="FD_H"/>
        <result property="pipeNotes" column="PIPE_NOTES"/>
        <result property="notes" column="NOTES"/>
        <result property="fileIds" column="FILE_IDS"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="planChildid" column="PLAN_CHILDID"/>
        <result property="xAddr" column="X_ADDR"/>
        <result property="yAddr" column="Y_ADDR"/>
        <result property="network" column="NETWORK"/>
        <result property="address" column="ADDRESS"/>
        <result property="sbCode" column="SB_CODE"/>
        <result property="jwNum" column="JW_NUM"/>
        <result property="pipeBore" column="PIPE_BORE"/>
        <result property="sbType" column="SB_TYPE"/>
        <result property="kqd" column="KQD"/>
    </resultMap>


</mapper>
